@charset 'utf-8';

#main #content:after, .joymax-games .download:after, .joymax-games ul:after {clear:both; display:block; height:0; font-size:0; line-height:0; content:'.'; visibility:hidden;}
#main h1, .membership .sign h2 {position:absolute; top:0; left:0; width:1px; height:1px; overflow:hidden; font-size:0; line-height:0;}

#main #gnav {padding-bottom:9px; background-image:url('http://img.joymax.com/property/joymax/joymax_new/us/common/gnav_bg_ground_error.jpg');}
#main #developer {margin-top:-9px; padding-top:0; background-color:transparent; background-image:none; z-index:3;}
#main #dev-closer {min-height:300px; _height:300px; background-image:none;}
#main #content {margin-top:0; margin-right:0; background-image:none; font-family:Tahoma,Verdana,Arial,Apple-Gothic,sans-serif;}

#main .featured {min-height:255px; _height:255px; margin-bottom:17px;}

.joymax-games {margin:0 267px 0 229px; zoom:1;}
.joymax-games a:hover{text-decoration: none;}
.joymax-games h2 { width:433px; height:35px; margin:0; padding:0 0 0 12px; background:#181818 url('http://img.joymax.com/property/joymax/joymax_new/common/bg_pcgame_tit.gif') repeat-x left top; border:none; border-top:1px solid #3f3f3f; color:#c8c8c8; font-size:14px; line-height:30px; }
.joymax-games ul {min-height:218px; _height:218px;}
.joymax-games li {float:left; width:209px; min-height:40px; _height:40px; margin:0 1px 1px 0; padding:26px 13px 6px 0; background-repeat:no-repeat; background-position:-222px 0; text-align:right; cursor:pointer;}
.joymax-games li.hover {background-position:0 0;}
.joymax-games li.hover .tit { color:#e4e4e4; }
.joymax-games li.hover .btn-go {background-position:0 -20px;}
.joymax-games li.hover .btn-go a {background-position:100% -20px; color:#6ab92a;}
.joymax-games li .copyright { margin-right:4px; color:#D5D5D5; font-size:10px; font-family:Gulim; line-height:14px; vertical-align:top; }
.joymax-games li .copyright .val {font-size:9px; font-weight:bold; }
.joymax-games .download {min-height:56px; _height:56px; margin-right:1px; margin-bottom:1px; padding:13px 7px 12px 120px; background:url('http://img.joymax.com/property/joymax/joymax_new/us/main/games_download_bg.jpg') no-repeat left top; text-align:right;}
.joymax-games .tit {position:relative; display:block; min-height:1em; _height:1em; margin-bottom:6px; color:#A7A6A6; font-size:13px; font-weight:bold;}
.joymax-games .status-new .cont, .joymax-games .status-new .cont span {background-image:url('http://img.joymax.com/property/joymax/joymax_new/us/main/game_status_new_bg.gif');}
.joymax-games .status-cbt .cont, .joymax-games .status-cbt .cont span {background-image:url('http://img.joymax.com/property/joymax/joymax_new/us/main/game_status_cbt_bg.gif');}
.joymax-games .status-obt .cont, .joymax-games .status-obt .cont span {background-image:url('http://img.joymax.com/property/joymax/joymax_new/us/main/game_status_obt_bg.gif');}
.joymax-games .status-soon .cont, .joymax-games .status-soon .cont span {background-image:url('http://img.joymax.com/property/joymax/joymax_new/us/main/game_status_soon_bg.gif');}
.joymax-games .status-up .cont, .joymax-games .status-up .cont span {background-image:url('http://img.joymax.com/property/joymax/joymax_new/us/main/game_status_up_bg.gif');}
.joymax-games .addl {position:absolute; top:-21px; right:0; _right:-1px; width:170px; color:#E8E5D9; font-size:10px; font-weight:normal; text-transform:uppercase; text-align:right;}
.joymax-games .addl .cont, .joymax-games .addl .cont span {
	display:inline-block; height:15px; *height:14px;
	background-repeat:no-repeat; background-position:left top;
	 line-height:15px; *line-height:14px; text-align:center; white-space:nowrap; vertical-align:top;
}
.joymax-games .addl .cont {padding-left:4px;}
.joymax-games .addl .cont span {padding:0 5px 7px 1px; *padding-bottom:8px; background-position:right top;}
.joymax-games .btn-go, .joymax-games .btn-go span {
	position:relative; display:inline-block; height:16px; *height:15px;
	background:url('http://img.joymax.com/property/joymax/joymax_new/us/main/mgame_go_officwebsite.gif') no-repeat left top;
	font-size:9px; text-align:center; text-decoration:none !important; white-space:nowrap; vertical-align:top;
}
.joymax-games .btn-go {margin-right:15px; *padding-bottom:1px; font-weight:bold;}
.joymax-games .btn-go span {left:15px; padding:0 11px 0 3px; background-position:right top; line-height:16px; *line-height:15px; cursor:pointer; *vertical-align:top;}
.joymax-games .btn-go span:hover{color:#6ab92a;}
.latest-news {position:relative; float:left; width:257px; margin-left:-257px;}
.latest-news h2 {min-height:17px; _height:17px; margin-bottom:0; padding:8px 90px 9px 12px; border-bottom:1px solid #4D4D4D; background:#1F1F1F url('http://img.joymax.com/property/joymax/joymax_new/us/main/latestnews_h2_bg.gif') repeat-x left top; color:#C8C8C8; font-size:14px;}
.latest-news li {padding:4px 4px 3px; background:url('http://img.joymax.com/property/joymax/joymax_new/us/main/latestnews_li_hbar.gif') repeat-x 0 -10px;}
.latest-news li.first {padding-top:3px; background-image:none;}
.latest-news .type {display:inline-block; margin-right:7px; vertical-align:middle;}
.latest-news .cont {min-height:191px; _height:191px; padding:11px 11px 12px 10px; border-bottom:1px solid #404040; background-color:#2D2D2D;}
.latest-news .more {position:absolute; top:0; right:0; width:75px; padding:11px 10px 10px 0; font-size:10px; text-align:right;}
.latest-news .more:link, .latest-news .more:visited {text-decoration:underline;}
.latest-news .more:hover, .latest-news .more:active {text-decoration:none;}
.membership {position:relative; left:-1px; float:left; width:220px; margin-left:-100%;}
.membership h2 {padding:0; border-bottom-width:0; background-image:none; color:#EFEFEF;}
.membership .sign {min-height:170px; _height:170px; margin-bottom:7px; padding:5px 5px 8px; background:url('http://img.joymax.com/property/joymax/joymax_new/us/main/mem_sign_bg.gif') no-repeat left top; color:#D2D1D1;}
.cute-signin {position:relative; width:191px; margin:0 8px 0 12px; padding-top:70px; color:#898989; line-height:1.2;}
.cute-signin fieldset {position:static; border:0; padding:0;}
.cute-signin .cont {min-height:35px; _height:35px; margin-right:67px; margin-bottom:5px;}
.cute-signin .cont label {position:absolute; top:0; left:0; width:1px; height:1px; overflow:hidden; font-size:0; line-height:0;}
.cute-signin .cont br {display:none;}
.cute-signin .id {margin:3px 0 4px;}
.cute-signin .val, .cute-signin .val span {display:block;}
.cute-signin .val {border:1px solid #B9B9B9;}
.cute-signin .val span {min-height:19px; _height:19px;}
.cute-signin .val input {width:100%; height:19px; *margin:-1px 0; padding:0; border:0; color:#888; font-size:12px; line-height:19px;}
.cute-signin .submit {float:left; width:63px; margin-left:-63px;}
.cute-signin .submit button {width:63px; height:53px; color:#C8C8C8; font-size:9px; font-weight:bold;}
.cute-signin .help {clear:both;}
.cute-signin .help li {min-height:24px; _height:24px; background:url('http://img.joymax.com/property/joymax/joymax_new/us/main/mem_sign_help_li_bg.gif') no-repeat left top; text-align:center;}
.cute-signin .help .sign-up {position:absolute; top:2px; left:-12px; width:210px; background:url('http://img.joymax.com/property/joymax/joymax_new/us/main/mem_signup_bg.jpg') no-repeat left top; font-size:21px; font-weight:bold;}
.cute-signin .help .sign-up a {display:block; min-height:26px; _height:26px; padding:22px 15px 20px;}
.cute-signin .help .sign-up a:link, .cute-signin .sign-up a:visited, .cute-signin .sign-up a:hover, .cute-signin .sign-up a:active {color:#EFEFEF; text-decoration:none;}
.cute-signin .help .sign-up .free {color:#EAD80D;}
.cute-signin .help .find .check{ padding-left:17px;background:url('http://img.joymax.com/property/joymax/joymax_new/us/main/mem_sign_help_bul.gif') no-repeat 0 0; }
.cute-signin .help .find a {display:inline-block; *padding-bottom:1px;font-size:10px; line-height:22px; *line-height:21px; }
.cute-signin .help .find a.icon{padding-left:17px;background:url('http://img.joymax.com/property/joymax/joymax_new/eg/main/mem_sign_help_bul.gif') no-repeat 0 0;}
.cute-signin .help .find a:link, .cute-signin .help .find a:visited {color:#BABABA; text-decoration:none;}
.cute-signin .help .find a:hover, .cute-signin .help .find a:active {color:#BABABA; text-decoration:underline;}
.cute-signin .help .find a.wt_id {width:50px;}
.cute-signin .help .find a.wt_pw {width:90px;}
.cute-signin .facebook {clear:both;}
.cute-signin .facebook li {min-height:24px; _height:24px; background:url('http://img.joymax.com/property/joymax/joymax_new/us/main/mem_sign_facebook_li_bg.gif') no-repeat left top; text-align:center;}
.cute-signin .facebook .sign-up {position:absolute; top:2px; left:-12px; width:210px; background:url('http://img.joymax.com/property/joymax/joymax_new/us/main/mem_signup_bg.jpg') no-repeat left top; font-size:21px; font-weight:bold;}
.cute-signin .facebook .sign-up a {display:block; min-height:26px; _height:26px; padding:22px 15px 20px;}
.cute-signin .facebook .sign-up a:link, .cute-signin .sign-up a:visited, .cute-signin .sign-up a:hover, .cute-signin .sign-up a:active {color:#EFEFEF; text-decoration:none;}
.cute-signin .facebook .sign-up .free {color:#EAD80D;}
.cute-signin .facebook .find .check{ padding-left:17px;background:url('http://img.joymax.com/property/joymax/joymax_new/us/main/mem_sign_help_bul.gif') no-repeat 0 0; }
.cute-signin .facebook .find a {display:inline-block; *padding-bottom:1px;font-size:10px; line-height:22px; *line-height:21px; }
.cute-signin .facebook .find a.icon{padding-left:17px;background:url('http://img.joymax.com/property/joymax/joymax_new/eg/main/mem_sign_help_bul.gif') no-repeat 0 0;}
.cute-signin .facebook .find a:link, .cute-signin .help .find a:visited {color:#BABABA; text-decoration:none;}
.cute-signin .facebook .find a:hover, .cute-signin .help .find a:active {color:#BABABA; text-decoration:underline;}
.cute-signin .facebook .find a.wt_id {width:50px;}
.cute-signin .facebook .find a.wt_pw {width:90px;}

.signed-in {padding:6px 7px 0;}
.signed-in .user {display:block; padding:5px 9px; border:1px solid #C9C9C9; border-bottom-width:0; background:#628339 url('http://img.joymax.com/property/joymax/joymax_new/us/main/mem_signed_user_bg.gif') repeat-y right top; color:#FFF;}
.signed-in .silk-status {margin-bottom:9px;}
.signed-in .silk-status table {width:100%; border-width:1px 1px 0 0; border-style:solid; border-color:#C9C9C9;}
.signed-in .silk-status th, .signed-in .silk-status td {padding:3px 0; border-width:0 0 1px 1px; border-style:solid; border-color:#C9C9C9; background-color:#DCDCDC; font-size:11px;}
.signed-in .silk-status th {color:#4F6F31; font-weight:normal; text-align:left; background:#DCDCDC url('http://img.joymax.com/property/joymax/joymax_new/us/main/mem_silkstatus_sepr.gif') no-repeat 100% 3px;}
.signed-in .silk-status th div {margin-left:9px; color:#4F6F31;}
.signed-in .silk-status td {padding:3px 7px; border-left-width:0; border-left-style:hidden; color:#6C6C6C; text-align:right;}
.signed-in .menu li {min-height:15px; _height:15px; padding:1px 4px 1px 16px; border-top:1px solid #717171;  background:url('http://img.joymax.com/property/joymax/joymax_new/us/main/mem_signed_menu_bul.gif') no-repeat -3px 4px;}
.signed-in .menu li.first {border-top-width:0;}
.signed-in .menu a:link, .signed-in .menu a:visited, .signed-in .menu a:hover, .signed-in .menu a:active {color:#E0DFDF;}
.sppi {min-height:61px; _height:61px; background-color:#54644B; color:#D2D1D1;}
.sppi a:link, .sppi a:visited {color:#D2D1D1; text-decoration:none;}
.sppi a:hover, .sppi a:active {color:#D2D1D1; text-decoration:underline;}

.joymax-games-3rows .addl {position:absolute; top:-15px; right:0; _right:-1px; width:170px; color:#E8E5D9; font-size:10px; font-weight:normal; text-transform:none; text-align:right;}
.joymax-games-3rows .status-soon .cont, .joymax-games-3rows .status-soon .cont span { height:13px; font-size:10px; line-height:13px; background-image:url('http://img.joymax.com/property/joymax/joymax_new/us/main/game_status_soon_sbg.gif');}
.joymax-games-3rows .addl .cont span { height:10px; line-height:10px; padding:0 5px 3px 1px; *padding-bottom:8px; background-position:right top;}
.joymax-games-3rows .joymax-games .download {position:relative; float:left; width:224px; min-height:84px; _height:84px; margin:0 -222px 0 -2px; padding:0; background-image:none;}
.joymax-games-3rows .latest-news .cont {padding:11px 11px 11px 10px;}
.joymax-games-5ea .joymax-games ul {float:left;}
.joymax-games-5ea .joymax-games li.game-a { width:432px; margin:0; background-position:0 0; background-image:url(http://img.joymax.com/property/joymax/joymax_new/us/main/game_silkroad_sbg1.jpg); }
.joymax-games-5ea .joymax-games li.game-a:hover { background-image:url(http://img.joymax.com/property/joymax/joymax_new/us/main/game_silkroad_sbg_over1.jpg); }
.joymax-games-5ea .joymax-games li.game-a._02 { border-top:1px solid #232323; border-bottom:1px solid #232323; background-image:url(http://img.joymax.com/property/joymax/joymax_new/us/main/game_silkroadr_sbg2_over.jpg); }
.joymax-games-5ea .joymax-games li.game-a._02:hover { background-image:url(http://img.joymax.com/property/joymax/joymax_new/us/main/game_silkroadr_sbg2.jpg); }
.joymax-games-5ea .joymax-games li.game-a._03 { background-image:url(http://img.joymax.com/property/joymax/joymax_new/us/main/game_digimonmasters_sbg3_over.jpg); }
.joymax-games-5ea .joymax-games li.game-a._03:hover { background-image:url(http://img.joymax.com/property/joymax/joymax_new/us/main/game_digimonmasters_sbg3.jpg); }

/* Mobile Games */
.mobile-games .mgame-list:after { clear:both; display:block; height:0; font-size:0; line-height:0; content:'.'; visibility:hidden; }
.mobile-games { clear:both; padding-top:15px;}
.mobile-games h2 { display:block; height:23px; margin:0; padding:0 0 1px 10px; background:#181818 url('http://img.joymax.com/property/joymax/joymax_new/common/bg_mobilegame_tit.gif') repeat-x left top; border:none; border-top:1px solid #3f3f3f; color:#c8c8c8; font-size:11px; line-height:23px; }
.mobile-games .mgame-list { zoom:1; padding:5px 4px 5px 5px; background-color:#2d2d2d; border:1px solid #404040; }
.mobile-games .mgame-list li { float:left; zoom:1; width:232px; height:62px; }
.mobile-games .mgame-list span { cursor:pointer; }
.mobile-games .mgame-list li a:hover .tit { color:#e4e4e4; }
.mobile-games .mgame-list .img { float:left; zoom:1;  display:inline-block; padding:5px; width:100px; height:52px; background:url('http://img.joymax.com/property/joymax/joymax_new/common/bg_mgame.gif') no-repeat left top; }
.mobile-games .mgame-list .tit { display:inline-block; width:120px; margin-bottom:6px; padding:3px 0 2px; border-bottom:1px solid #404040; font-size:13px; color:#a6a5a5; line-height:24px; letter-spacing:-1px; text-decoration:none; }
.mobile-games .mgame-list .new-icon, .mobile-games .mgame-list .coming-icon { margin-left:3px; vertical-align:top; *float:left; }
.mobile-games .mgame-list .new-icon,.mobile-games .mgame-list .new-icon span,
.mobile-games .mgame-list .coming-icon,.mobile-games .mgame-list .coming-icon span { 
    position:relative; display:inline-block; height:14px;
    background:url('http://img.joymax.com/property/joymax/joymax_new/common/bg_mgame_new.gif') no-repeat left top; color:#fff; 
    font-family:Arial; font-weight:bold; font-size:10px; text-align:center; text-decoration:none !important; white-space:nowrap; vertical-align:top;
}
.mobile-games .mgame-list .new-icon span,
.mobile-games .mgame-list .coming-icon span { left:2px; height:13px; padding:0 5px 1px 3px; background-position:right top; line-height:13px; *vertical-align:top;}
.mobile-games .mgame-list .coming-icon { background:url('http://img.joymax.com/property/joymax/joymax_new/common/bg_mgame_coming.gif') no-repeat left top;}
.mobile-games .mgame-list .coming-icon span { background:url('http://img.joymax.com/property/joymax/joymax_new/common/bg_mgame_coming.gif') no-repeat right top;}
.mobile-games .mgame-list .os-icon { zoom:1; float:right; display:inline-block; margin:-1px 5px 0 -4px; text-align:right; vertical-align:top; }
.mobile-games .mgame-list .os-icon img { margin-left:4px; }

/*mainbanner*/
#MainBannerBox a:link, #Layou a:visited {text-decoration: none;}
#MainBannerBox a:hover,#Layou a:active {cursor: pointer;text-decoration: none;}
#MainBannerBox a:focus {text-decoration: none;}

#MainBannerBox{font-family:Arial;margin-bottom:15px;}
#MainBannerBox h2{border: 0 none;font-family: Arial,Tahoma,Sans-serif;font-size: 100%;font-weight: normal;margin: 0;padding: 0;}
#MainBannerBox blockquote, q {quotes: none;}
#MainBannerBox blockquote:before, blockquote:after, q:before, q:after {content: none;}
#MainBannerBox table {border-collapse: collapse;border-spacing: 0;}
#MainBannerBox a:link, #Layou a:visited {text-decoration: none;}
#MainBannerBox a:hover,#Layou a:active {cursor: pointer;text-decoration: none;}
#MainBannerBox a:focus {text-decoration: none;}

.MainBanner {height: 255px;position: relative;}
.MB_bg {display: block;height: 255px;position: relative;z-index: 2;}
.MainBanner .mv_cont {margin: -260px auto 0;position: relative;width: 966px;z-index: 5;}
.MainBanner .visual_txt {left: 285px;position: absolute;top: 58px;z-index: 6;}
.MainBanner .visual_txt h2 {color: #FEFAB8;font-size: 32px;font-weight: bold;text-indent:-9999px;background:none;}
.MainBanner .visual_txt h2 a {color: #fff;font-size:60px;}
.MainBanner .visual_txt p {color: #FFFFFF;font-size: 14px;line-height: 1.2;margin-top: 5px;}
.MainBanner .visual_txt p a {color: #FFFFFF;}
.MainBanner .visual_txt ul{margin-top:40px;}
.MainBanner .visual_txt ul li{float:left;padding:5px;text-indent: -99999px;}
.MainBanner .visual_txt ul li.download{background: url("http://img.joymax.com/property/joymax/joymax_new/mainbanner/btn_download.png") no-repeat;width:42px;height:42px;cursor:pointer;}
.MainBanner .visual_txt ul li.movie{background: url("http://img.joymax.com/property/joymax/joymax_new/mainbanner/btn_movie.png") no-repeat;width:42px;height:42px;cursor:pointer;}
.MainBanner .visual_txt ul li.website{background: url("http://img.joymax.com/property/joymax/joymax_new/mainbanner/btn_website.png") no-repeat;width:42px;height:42px;cursor:pointer;}
.MainBanner .visual_txt ul li.download:hover{background: url("http://img.joymax.com/property/joymax/joymax_new/mainbanner/btn_download_on.png") no-repeat;width:42px;height:42px;cursor:pointer;}
.MainBanner .visual_txt ul li.movie:hover{background: url("http://img.joymax.com/property/joymax/joymax_new/mainbanner/btn_movie_on.png") no-repeat;width:42px;height:42px;cursor:pointer;}
.MainBanner .visual_txt ul li.website:hover{background: url("http://img.joymax.com/property/joymax/joymax_new/mainbanner/btn_website_on.png") no-repeat;width:42px;height:42px;cursor:pointer;}
#WrapBannerRightMenu {float:left;margin: 0 auto;position: relative;width: 966px;z-index: 50;}
* + html .lang-eg #WrapBannerRightMenu {left:24px;float:left;margin: 0 auto;position: relative;width: 966px;z-index: 50;}
* html .lang-eg#WrapBannerRightMenu {left:24px;float:left;margin: 0 auto;position: relative;width: 966px;z-index: 50;}
#BannerRightMenuList {z-index: 5;}
#BannerRightMenuList .visual_backlst {background: url("http://img.joymax.com/property/joymax/joymax_new/mainbanner/main_visual_btn.png") no-repeat scroll -365px 0 transparent;height: 239px;position: absolute;right: 0;top: 5px;width: 292px;z-index: 10;}
#BannerRightMenuList .visual_arrow {background: url("http://img.joymax.com/property/joymax/joymax_new/mainbanner/main_visual_btn.png") no-repeat scroll 0 0 transparent;height: 83px;position: absolute;right: 0;top: 83px;width: 292px;z-index: 10;}
#BannerRightMenuList .btn_arrow_up {cursor: pointer;display: none;position: absolute;right: 100px;top: 7px;width: 39px;z-index: 14;}
#BannerRightMenuList .btn_arrow_down {cursor: pointer;display: none;position: absolute;right: 100px;top: 235px;width: 39px;z-index: 14;}
#BannerRightMenuList .visual_btnlst {height: 238px;overflow: hidden;position: absolute;right: 0;top:5px;width: 292px;z-index: 12;}
#BannerRightMenuList .visual_btnlst li {cursor: pointer;display: block;height: 80px;padding: 0;position: relative;vertical-align: top;width: 292px;}
#BannerRightMenuList .visual_btnlst li.on {color: #E8E793;}
.opacity100 {opacity: 1;}
.opacity70 {opacity: 0.5;}
#BannerRightMenuList .visual_btnlst li p {left:70px;margin: 0;position: absolute;top:22px;z-index: 10;}
#BannerRightMenuList .visual_btnlst li strong {color: #d7d7d7;display: block;font-size: 16px;text-align:left;}
#BannerRightMenuList .visual_btnlst li.on strong {color: #fff;text-align:left;}
#BannerRightMenuList .visual_btnlst li.on span {color: #dcff70;display: block;font-size: 11px;font-weight: bold;text-align:left;}
#BannerRightMenuList .visual_btnlst li span {color: #acacac;display: block;font-size: 11px;font-weight: bold;text-align:left;}
#BannerRightMenuList .visual_btnlst li .visual_img {position: absolute;right: 192px;z-index: 9;}

/* Support German */
.lang-de .cute-signin .help .sign-up a {min-height:50px; _height:50px; padding:10px 15px 8px;}
.lang-de .joymax-games h2 {font-size:14px;}
.lang-de .joymax-games-5ea .joymax-games li.game-d {background-image:url('http://img.joymax.com/property/joymax/joymax_new/de/main/game_knightage_sbg.jpg');} 

/* Support Turkish */
.lang-tr .joymax-games-5ea .joymax-games li.game-d {background-image:url('http://img.joymax.com/property/joymax/joymax_new/tr/main/game_knightage_sbg.jpg');} 

/* Support Spanish */
.lang-es .cute-signin .help .sign-up a {min-height:50px; _height:50px; padding:10px 15px 8px;}
.lang-es .joymax-games-5ea .joymax-games li.game-d {background-image:url('http://img.joymax.com/property/joymax/joymax_new/es/main/game_knightage_sbg.jpg');}

/* Support Arabic */
#main.lang-eg #content {margin-left:0;}

.lang-eg .cute-signin .help .sign-up a {min-height:50px; _height:50px; padding:10px 15px 8px;}

.lang-eg .joymax-games {margin:0 229px 0 267px;}
.lang-eg .joymax-games h2, .lang-eg .joymax-games h2 a {background:url('http://img.joymax.com/property/joymax/joymax_new/eg/main/games_download_btn.gif') no-repeat right top;}
.lang-eg .joymax-games h2 {float:left; padding:0 45px 0 0;}
.lang-eg .joymax-games h2 a {padding:0 30px 0 45px; background-position:left top;}
.lang-eg .joymax-games li {float:right; margin:0 0 1px 1px; padding:26px 0 6px 13px; background-position:left top; text-align:left;}
.lang-eg .joymax-games li .copyright { margin-right:0; margin-left:4px; }
.lang-eg .joymax-games li.hover {background-position:right top;}
.lang-eg .joymax-games li.hover .btn-go {background-position:100% -20px;}
.lang-eg .joymax-games li.hover .btn-go a {background-position:0 -20px;}
.lang-eg .joymax-games .download {margin-right:0; margin-left:1px; padding:13px 220px 12px 7px; background:url('http://img.joymax.com/property/joymax/joymax_new/eg/main/games_download_bg.jpg') no-repeat right top; text-align:left;}
.lang-eg .joymax-games .addl {right:auto; left:0; text-align:left;}
.lang-eg .joymax-games .status-new .cont, .lang-eg .joymax-games .status-new .cont span {background-image:url('http://img.joymax.com/property/joymax/joymax_new/eg/main/game_status_new_bg.gif');}
.lang-eg .joymax-games .status-cbt .cont, .lang-eg .joymax-games .status-cbt .cont span {background-image:url('http://img.joymax.com/property/joymax/joymax_new/eg/main/game_status_cbt_bg.gif');}
.lang-eg .joymax-games .status-obt .cont, .lang-eg .joymax-games .status-obt .cont span {background-image:url('http://img.joymax.com/property/joymax/joymax_new/eg/main/game_status_obt_bg.gif');}
.lang-eg .joymax-games .status-up .cont, .lang-eg .joymax-games .status-up .cont span {background-image:url('http://img.joymax.com/property/joymax/joymax_new/eg/main/game_status_up_bg.gif');}
.lang-eg .joymax-games .addl .cont, .lang-eg .joymax-games .addl .cont span {background-position:right top;}
.lang-eg .joymax-games .addl .cont {padding-right:4px; padding-left:0;}
.lang-eg .joymax-games .addl .cont span {padding:0 1px 7px 5px; *padding-bottom:8px; background-position:left top;}
.lang-eg .joymax-games .btn-go, .lang-eg .joymax-games .btn-go a {background:url('http://img.joymax.com/property/joymax/joymax_new/eg/main/mgame_go_officwebsite.gif') no-repeat right top;}
.lang-eg .joymax-games .btn-go {margin-right:0; margin-left:15px;}
.lang-eg .joymax-games .btn-go span {right:15px; left:auto; padding:0 3px 0 11px; background-position:left top;}
.lang-eg .latest-news {float:right; margin-right:-257px; margin-left:0;}
.lang-eg .latest-news h2 { padding:8px 12px 9px 90px;}
.lang-eg .latest-news .type {margin-right:0; margin-left:7px;}
.lang-eg .latest-news .cont {padding:11px 10px 11px 11px;}
.lang-eg .latest-news .more {right:auto; left:0; padding:11px 0 10px 10px; text-align:left;}
.lang-eg .membership {right:-1px; left:auto; float:right; margin-right:-100%; margin-left:0;}
.lang-eg .membership .sign {background:url('http://img.joymax.com/property/joymax/joymax_new/eg/main/mem_sign_bg.gif') no-repeat right top;}
.lang-eg .cute-signin {margin:0 12px 0 8px;}
.lang-eg .cute-signin .cont {margin-right:0; margin-left:67px;}
.lang-eg .cute-signin .cont label {right:0; left:auto;}
.lang-eg .cute-signin .submit {float:right; margin-right:-63px; margin-left:0;}
.lang-eg .cute-signin .help li {background:url('http://img.joymax.com/property/joymax/joymax_new/eg/main/mem_sign_help_li_bg.gif') no-repeat right top;}
.lang-eg .cute-signin .help .sign-up {top:0; right:-12px; left:auto; background:url('http://img.joymax.com/property/joymax/joymax_new/eg/main/mem_signup_bg.jpg') no-repeat right top;}
.lang-eg .cute-signin .help .sign-up a {min-height:50px; _height:50px; padding:10px 15px 8px;}
.lang-eg .cute-signin .help .find a.icon{ padding-right:17px; background:url('http://img.joymax.com/property/joymax/joymax_new/eg/main/mem_sign_help_bul.gif') no-repeat 100% 0;}
.lang-eg .cute-signin .facebook li {background:url('http://img.joymax.com/property/joymax/joymax_new/eg/main/mem_sign_facebook_li_bg.gif') no-repeat right top;}
.lang-eg .signed-in .user {background:#628339 url('http://img.joymax.com/property/joymax/joymax_new/eg/main/mem_signed_user_bg.gif') repeat-y left top;}
.lang-eg .signed-in .silk-status table {border-width:0 0 1px 1px;}
.lang-eg .signed-in .silk-status th, .lang-eg .signed-in .silk-status td {border-width:1px 1px 0 0;}
.lang-eg .signed-in .silk-status th {text-align:right; background:#DCDCDC url('http://img.joymax.com/property/joymax/joymax_new/eg/main/mem_silkstatus_sepr.gif') no-repeat -14px 3px;}
.lang-eg .signed-in .silk-status th div {margin-right:9px; margin-left:0;}
.lang-eg .signed-in .silk-status td {border-left-width:1px; border-left-style:solid; border-right-width:0; border-right-style:hidden; text-align:left;}
.lang-eg .signed-in .menu li {padding:1px 16px 1px 4px; background:url('http://img.joymax.com/property/joymax/joymax_new/eg/main/mem_signed_menu_bul.gif') no-repeat 100% 4px;}
.lang-eg .joymax-games-3rows .joymax-games .download {position:relative; float:right; width:224px; min-height:84px; _height:84px; margin:0 -2px 0 -222px; padding:0; background-image:none;}
.lang-eg .joymax-games-3rows .joymax-games h2, .lang-eg .joymax-games-3rows .joymax-games h2 a {display:block; background-image:url('http://img.joymax.com/property/joymax/joymax_new/eg/main/games_download_btn_mixed.jpg');}
.lang-eg .joymax-games-3rows .joymax-games h2 { float:none; height:35px; padding:0 12px 0 0; background:url('http://img.joymax.com/property/joymax/joymax_new/common/bg_pcgame_tit.gif') repeat-x right top; }
.lang-eg .joymax-games-3rows .joymax-games h2 a {height:38px; line-height:1.2; padding:46px 45px 0 10px; background-position:right top; text-align:center;}
.lang-eg .joymax-games-3rows .membership .sign {margin-bottom:10px;}
.lang-eg .joymax-games-3rows .latest-news .cont {padding:11px 11px 11px 10px;}
.lang-eg .joymax-games-5ea .joymax-games ul {float:left;}
.lang-eg .joymax-games-5ea .joymax-games li.game-a { width:432px; margin:0; background-position:0 0; background-image:url(http://img.joymax.com/property/joymax/joymax_new/eg/main/game_silkroad_sbg1.jpg); }
.lang-eg .joymax-games-5ea .joymax-games li.game-a:hover { background-image:url(http://img.joymax.com/property/joymax/joymax_new/eg/main/game_silkroad_sbg_over1.jpg); }
.lang-eg .joymax-games-5ea .joymax-games li.game-a._02 { border-top:1px solid #232323; border-bottom:1px solid #232323; background-image:url(http://img.joymax.com/property/joymax/joymax_new/eg/main/game_silkroadr_sbg2_over.jpg); }
.lang-eg .joymax-games-5ea .joymax-games li.game-a._02:hover { background-image:url(http://img.joymax.com/property/joymax/joymax_new/eg/main/game_silkroadr_sbg2.jpg); }
.lang-eg .joymax-games-5ea .joymax-games li.game-a._03 { background-image:url(http://img.joymax.com/property/joymax/joymax_new/eg/main/game_digimonmasters_sbg2_over.jpg); }
.lang-eg .joymax-games-5ea .joymax-games li.game-a._03:hover { background-image:url(http://img.joymax.com/property/joymax/joymax_new/eg/main/game_digimonmasters_sbg2.jpg); }
.lang-eg .cute-signin .help .find a.wt_id {width:43px; text-align:right;}
.lang-eg .cute-signin .help .find a.wt_pw {width:88px;text-align:left;}

/* Mobile Games */
.lang-eg .mobile-games h2 { padding-left:0; padding-right:10px; }
.lang-eg .mobile-games .mgame-list { padding:5px 5px 5px 4pxpx; }
.lang-eg .mobile-games .mgame-list li { float:right; }
.lang-eg .mobile-games .mgame-list .img { float:right; background:url('http://img.joymax.com/property/joymax/joymax_new/common/bg_mgame.gif') no-repeat right top; }
.lang-eg .mobile-games .mgame-list .tit { letter-spacing:0; }
.lang-eg .mobile-games .mgame-list .new-icon { margin-left:3px; margin-right:3px; *float:right; }
.lang-eg .mobile-games .mgame-list .os-icon { float:left; margin:-1px -4px 0 5px; text-align:left; }
.lang-eg .mobile-games .mgame-list .os-icon img { margin-left:0; margin-right:4px; }
